ffmpeg-next 4.2.0

Safe FFmpeg wrapper (FFmpeg 4 compatible fork of the ffmpeg crate)
docs.rs failed to build ffmpeg-next-4.2.0
Please check the build logs and, if you believe this is docs.rs' fault, open an issue.
Visit the last successful build: ffmpeg-next-4.3.0